Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 10:02:29 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div dir="ltr">Hi,<div><br></div>
<div>Now the status has changed to delivered and I have raised a return request myself for required items.</div>
<div><br></div>
<div>While I appreciate your follow up this is not the first time the status says as "not delivered" even after delivery which forced me to contact support by email which is waste of time and effort in this online world. </div>
<div><br></div>
<div>Kindly make sure to have the status promptly updated as you are in this online business model since long and should have sorted such issues by that time itself.</div>
<div><br></div>
<div>Please request you to fix this problem as soon as possible so that next time I don't have to contact on email again which basically kills the online experience.</div>
<div><br></div>
<div>Thanks and Regards,</div>
<div>Shabeer Ali</div>
<div>Mobile: 0504256959</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 6, 2023 at 10:21 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5989618</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5989618<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to return some items in your order. We request you to please let us know the name of the items that you wish to return in this order and we will be happy to create a return for you in the order.</div>
<div> </div>
<div>We are looking forward to hearing from you soon. Thank you for your help.</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989618